
.h5p-question-introduction
{line-height: 1.25;}

/* Normalny stan przycisku */
.h5p-container .h5p-joubelui-button {
  background: #A9A9A9 !important;
}
/* Po najechaniu myszką */
.h5p-joubelui-button:hover {
  background: #8B0000 !important;
}
/* Gdy jest wciśnięty */
.h5p-joubelui-button:active {
  background: #808080 !important;
}
